## wifichallengelab-docker 2.3

=== APs/mac80211_hwsim/Makefile ===
obj-m := mac80211_hwsim.o

all:   ; $(MAKE) -C /lib/modules/$(shell uname -r)/build M=$(PWD) modules
clean: ; $(MAKE) -C /lib/modules/$(shell uname -r)/build M=$(PWD) clean

=== debian/changelog ===
wifichallengelab-docker (2.3-0kali1) kali-experimental; urgency=medium

  * New upstream version 2.3

 -- Sophie Brun <sophie@kali.org>  Thu, 06 Nov 2025 16:43:51 +0100

=== debian/control ===
Source: wifichallengelab-docker
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@kali.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.2
Homepage: https://github.com/r4ulcl/WiFiChallengeLab-docker
Vcs-Browser: https://gitlab.com/kalilinux/packages/wifichallengelab-docker
Vcs-Git: https://gitlab.com/kalilinux/packages/wifichallengelab-docker.git

Package: wifichallengelab-docker
Architecture: all
Depends:
 ${misc:Depends},
 libvirt-daemon-system,
 vagrant,
 vagrant-reload,
# uncomment when https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1113791 is
# fixed:
# virtualbox-guest-additions-iso
Description: WiFi Challenge docker code
 This package contains the source to create the Virtual Machine to run
 WiFiChallenge.

=== debian/watch ===
Version: 5
Template: Github
Owner: r4ulcl
Project: WiFiChallengeLab-docker
